B.Karlsson

Säkerhetsvarning i TG799vn vid nätverksskanning med Avast

3 inlägg i detta ämne

Hej

Jag får ett felmedelande om att enheten är sårbar för angrepp när jag gör en nätverksskanning med Avast.
Problemet beskrivs som "The affectet devices DNS service is running an outdatet version of the DnsMasq software."

Min TG799vn v2 har Firmware Version 16.2.7732.

För att utesluta "Falsklarm" från Avast så kollade jag på CERT.se som är Sveriges nationella CSIRT (Computer Security Incident Response Team).
I en artikel publicerad 2017-10-02 beskrivs att ett flertal kritiska sårbarheter har upptäckts i DnsMasq. Problemet finns i versioner äldre än 2.78.
Där beskrivs också att mjukvaran används i hemmaroutrar. Man rekommenderar att uppdatera påverkade produkter snarast.

Enligt Telia support har jag den senaste Firmware Versionen så jag behöver inte oroa mig.

I min värld tror jag att jag sitter ned en router som har säkerhetsproblem.

Finns det någon teknisk kunnig här på forumet som kan bekräfta eller ha synpunkter på om jag har rätt eller fel?

Mvh

B.Karlsson

 

 

 

 

 

 

 

Jag har exakt samma varning och fick exakt samma svar från Telia. Nästa fråga till telia borde vara vilken version av DnsMasq dom kör i routen om nu inte Avast har lurat oss?

Jag har ännu inte lyckats komma åt den infon själv ur routern så jag får väl fråga telia.

Avast infosida påstår att "The issue was fixed in DnsMasq software version 2.78, released in October 2017". Och problemet lär finnas på de flesta plattformar som använder DnsMasq.

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Registrera ett nytt konto i våran community.


Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.


Logga in nu